/*     39862 : 바로가기 + 배경 이미지 고정      */
.img_list__39862__ {background-image:url('/img_up/shop_pds/uiam/build/option/top1631875013.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__39862__ * {box-sizing:border-box}
.img_list__39862__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__39862__ .title__39862__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#cf4d51;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__39862__ .title1__39862__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__39862__ .cont__39862__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__39862__ .list_wrap {max-width:800px;margin:20px auto 0;vertical-align:top}
.img_list__39862__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__39862__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__39862__ .item a {display:block}
.img_list__39862__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__39862__ .item .item_inner:hover {background:#d0a846 }
.img_list__39862__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__39862__ .item .figure img {width:100%;vertical-align:middle}
.img_list__39862__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__39862__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__39862__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__39862__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#fff}

.col_m_1__39862__ .item {width:100%}
.col_m_2__39862__ .item {width:50%}
.col_m_3__39862__ .item {width:33.3333%}
.col_m_4__39862__ .item {width:25%}
.col_m_1__39862__ .item,
.col_m_2__39862__ .item2n,
.col_m_3__39862__ .item3n,
.col_m_4__39862__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__39862__ .img_inner {padding:100px 15px}
	.img_list__39862__ .title__39862__ {font-size:24px}
	.img_list__39862__ .title1__39862__ {font-size:24px}
	.img_list__39862__ .list_wrap {margin-top:30px}

	.col_m_1__39862__ .item,
	.col_m_2__39862__ .item2n,
	.col_m_3__39862__ .item3n,
	.col_m_4__39862__ .item4n {clear:none}

	.col_t_1__39862__ .item {width:100%}
	.col_t_2__39862__ .item {width:50%}
	.col_t_3__39862__ .item {width:33.3333%}
	.col_t_4__39862__ .item {width:25%}
	.col_t_5__39862__ .item {width:20%}
	.col_t_6__39862__ .item {width:16.6666%}
	.col_t_1__39862__ .item,
	.col_t_2__39862__ .item2n,
	.col_t_3__39862__ .item3n,
	.col_t_4__39862__ .item4n,
	.col_t_5__39862__ .item5n,
	.col_t_6__39862__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__39862__ .img_inner {padding:120px 0}
	.img_list__39862__ .title__39862__ {font-size:42px}
	.img_list__39862__ .title1__39862__ {font-size:36px}
	.img_list__39862__ .cont__39862__ {font-size:20px}
	.img_list__39862__ .item .item_inner {padding:10px 15px}
	.img_list__39862__ .item .figure {width:40px}
	.img_list__39862__ .item .caption {padding-left:15px}
	.img_list__39862__ .item .caption > span.subject {font-size:20px}
	.img_list__39862__ .item .caption > span.content {font-size:18px}

	.col_t_1__39862__ .item,
	.col_t_2__39862__ .item2n,
	.col_t_3__39862__ .item3n,
	.col_t_4__39862__ .item4n,
	.col_t_5__39862__ .item5n,
	.col_t_6__39862__ .item6n {clear:none}

	.col_pc_1__39862__ .item {width:100%}
	.col_pc_2__39862__ .item {width:50%}
	.col_pc_3__39862__ .item {width:33.3333%}
	.col_pc_4__39862__ .item {width:25%}
	.col_pc_5__39862__ .item {width:20%}
	.col_pc_6__39862__ .item {width:16.6666%}
	.col_pc_1__39862__ .item,
	.col_pc_2__39862__ .item2n,
	.col_pc_3__39862__ .item3n,
	.col_pc_4__39862__ .item4n,
	.col_pc_5__39862__ .item5n,
	.col_pc_6__39862__ .item6n {clear:both}
}

/*     39861 : 스크롤 블록/셀 슬라이드 js      */
.empty__39861__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__39861__ p{font-size:17px;font-weight:bold}
.empty__39861__ dl{margin:0;text-align:left;color:#333}
.empty__39861__ dt{margin-bottom:5px;font-size:14px}
.empty__39861__ dd{margin:0;font-size:13px}


/*     39863 : HTML 편집기      */
.html__39863__ * {line-height:1.4em}

/*     39865 : 이미지      */
.img__39865__ {max-width:100%}
.img__39865__ * {box-sizing:border-box}
.img__39865__ a {display:block;vertical-align:top}
.img__39865__ img {width:px;vertical-align:top}

/*     39864 : 장문 텍스트      */
.textarea__39864__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__39864__ p {font-size:20px}
}

/*     39866 : 실선      */
.solid_line__39866__ {display:block;position:relative;width:100%;height:150px}
.solid_line__39866__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__39866__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__39866__ {height:50px}
}

/*     39867 : HTML 편집기      */
.html__39867__ * {line-height:1.4em}

/*     39870 : 이미지 리스트      */
.img_tile__39870__:after {content:''; display:block; clear:both;}
.img_tile__39870__ * {box-sizing:border-box;}
.img_tile__39870__ .item {float:left; position:relative; top:0; width:100%; padding:50px; transition:.2s top ease-out;}
.img_tile__39870__ .item:hover {top:-10px;}
.img_tile__39870__ .item a {display:block; text-decoration:none;}
.img_tile__39870__ .figure {display:block;}
.img_tile__39870__ .figure img {max-width:100%; vertical-align:bottom;align;left}
.img_tile__39870__ .caption {display:block; margin-top:10px;}
.img_tile__39870__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__39870__ .caption > span.subject {text-align:left;font-size:14px; font-weight:bold; color:#444444;}
.img_tile__39870__ .caption > span.content {text-align:left;margin-top:10px; font-size:13px;font-weight:bold; color:#777777;}

.col_m_1__39870__ .item {width:100%;}
.col_m_2__39870__ .item {width:50%;}
.col_m_3__39870__ .item {width:33.3333%;}
.col_m_4__39870__ .item {width:25%;}
.col_m_5__39870__ .item {width:20%;}
.col_m_6__39870__ .item {width:16.6666%;}

.col_m_1__39870__ .item,
.col_m_2__39870__ .item2n,
.col_m_3__39870__ .item3n,
.col_m_4__39870__ .item4n,
.col_m_5__39870__ .item5n,
.col_m_6__39870__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__39870__ .caption {margin-top:20px;}

	.text_sml__39870__ .caption > span.subject {font-size:14px;}
	.text_sml__39870__ .caption > span.content {font-size:13px;}
	.text_med__39870__ .caption > span.subject {font-size:16px;}
	.text_med__39870__ .caption > span.content {font-size:13px;}
	.text_big__39870__ .caption > span.subject {font-size:18px;}
	.text_big__39870__ .caption > span.content {font-size:15px;}

	.col_m_1__39870__ .item,
	.col_m_2__39870__ .item2n,
	.col_m_3__39870__ .item3n,
	.col_m_4__39870__ .item4n,
	.col_m_5__39870__ .item5n,
	.col_m_6__39870__ .item6n {clear:none;}

	.col_t_1__39870__ .item {width:100%;}
	.col_t_2__39870__ .item {width:50%;}
	.col_t_3__39870__ .item {width:33.3333%;}
	.col_t_4__39870__ .item {width:25%;}
	.col_t_5__39870__ .item {width:20%;}
	.col_t_6__39870__ .item {width:16.6666%;}

	.col_t_1__39870__ .item,
	.col_t_2__39870__ .item2n,
	.col_t_3__39870__ .item3n,
	.col_t_4__39870__ .item4n,
	.col_t_5__39870__ .item5n,
	.col_t_6__39870__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__39870__ .item,
	.col_t_2__39870__ .item2n,
	.col_t_3__39870__ .item3n,
	.col_t_4__39870__ .item4n,
	.col_t_5__39870__ .item5n,
	.col_t_6__39870__ .item6n {clear:none;}

	.col_pc_1__39870__ .item {width:100%;}
	.col_pc_2__39870__ .item {width:50%;}
	.col_pc_3__39870__ .item {width:33.3333%;}
	.col_pc_4__39870__ .item {width:25%;}
	.col_pc_5__39870__ .item {width:20%;}
	.col_pc_6__39870__ .item {width:16.6666%;}

	.col_pc_1__39870__ .item,
	.col_pc_2__39870__ .item2n,
	.col_pc_3__39870__ .item3n,
	.col_pc_4__39870__ .item4n,
	.col_pc_5__39870__ .item5n,
	.col_pc_6__39870__ .item6n {clear:both;}
}

